Subject: Re: bug#55894: 26.3; [PATCH] `find-lisp.el' bugs

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 06 Sep 2022 12:54:27 +0200

Eli Zaretskii <[email-masked]> writes:

>> The attached patch fixes a few bugs that prevent using it in some
>> important ways: (1) opening a Dired buffer that explicitly lists its
>> listed files or dirs (i.e. a snapshot Dired buffer, where DIRNAME is a
>> cons), (2) using its listing with a `dired-actual-switches' value that
>> contains switch `F', (3) properly handling a listed file or dir name
>> that starts with a space char.
>
> Thanks.

I've now pushed Drew's patch, adjusting for Eli's comments (and I did
some other tweaks to the doc strings) to Emacs 29.